Update für e10s im Firefox Rated 5 out of 5 stars

Anticipation thank you for this great Addon !
A request to her if it would be possible to adapt it to e10s in Firefox .

Many thanks for your help, and sorry for my bad English.

It is still not e10s compatible Rated 4 out of 5 stars

This is an absolutely must have add-on also in Firefox. I and many others use it every day. But it is still not e10s compatible. Please update it to make it work as it should.
At moment it is necessary to deactivate E10s in Firefox Developer Edition or Firefox Nightly to can use it.
Thank you.

Helpful Rated 5 out of 5 stars

Helps create userstyles.

Great Tool as always Rated 5 out of 5 stars

And more needed than ever before. In Tb45 there is a problem with editing the DOM, I raised [Bug 1267157] on it.

A must-have Rated 5 out of 5 stars

I have quite some user CSS (both userChrome and userContent) and this tool is a must-have to find out how to tweak the browser's look and feel (and also that of some IMHO less-than-ideally written web pages).

Perfect tool Rated 5 out of 5 stars

Must have for development

Works great. Rated 5 out of 5 stars

Does what it's supposed to.

Would be nice to display different element states too.

E10S Rated 3 out of 5 stars

Need E10s Support anyway, it broke when E10S enabled on FF, I think E10s support is good because after this it became a standard isn't it?

Rated 4 out of 5 stars

Need e10s support.

Rated 5 out of 5 stars

Just what I needed

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.15.1-signed.1-signed). 

In Firefox 37... Rated 5 out of 5 stars

Copy Selector is missing from the context menu (possibly the single most-used menu item). UPDATE: After still more research, I find that the Copy Selector tool is installed into DOM Inspector by Stylish (which, if I ever knew, then I must have forgotten). Yet another reason why Stylish is essential.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.15.1-signed.1-signed). 

Rated 3 out of 5 stars

Find still seems to fail when searching for IDs. I've tried using both ID and searching for ID as an attribute, yet the search fails to find anything. And I have checked to make sure the item I'm searching for is there; I've even gone straight to the node before starting the ID search, yet nothing is ever found.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.15.1-signed.1-signed). 

Rated 5 out of 5 stars

I really love to customize my firefox interface, and this is very useful in aiding my editing, with chrome page inspection.

Addon is very good at extending the dom inspection offered by default.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.15.1-signed.1-signed). 

Rated 5 out of 5 stars

works perfectly on Pale Moon!

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed). 

Rated 5 out of 5 stars

Please add link to "Element Inspector" add-on, it allows Shift + Right clicking any element and it brings it up in this DOM Inspector. This "Element Inspector" makes DOM inspector so so powerful, especially for hover and pop up elements.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed).  This user has a previous review of this add-on.

Good but search doesn't work Rated 3 out of 5 stars

Searching for ids and other searches don't work. Also if you inspect an element it doesn't blink properly, so it's best to use the inspect on the right hand side. It would be five stars if they fixed the search function. Please fix it!

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed). 

Rated 4 out of 5 stars

Does this work with Firefox 29? I can open the inspector view.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed). 

Small bug Rated 5 out of 5 stars

The latest version (2.0.14) doesn't show '!important' icon in "Dom nodes" -> "CSS rules" view (red exclamation mark). Tested with thunderbird 2.0.14.
Could you please fix it?

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed). 

Not available for Seamonkey? Rated 5 out of 5 stars

I just updated Seamonkey
I looked at the release notes
Release notes mention DOM Inspector, which reminds me that I don't have that installed yet. http://www.seamonkey-project.org/releases/seamonkey2.21/
Release notes are nice enough to link me to the DOM Inspector Addon page.
DOM Inspector Addon Page lists as being compatible with "SeaMonkey 2.0a1pre and later"
DOM Inspector cannot be installed - "Not available for SeaMonkey 2.21" because "You need to be using Firefox 10.0 or higher."

How is this even possible? Shouldn't the plugin compatibility displayed and the availability of the 'Add to SeaMonkey' button depend on the same function?


Still giving a 5* rating because I use it in my primary Firefox installation on my laptop, and it is indeed an awesome plugin.

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed). 

Rated 5 out of 5 stars

very good. but why Find nodes by Id can't work (Firefox 23.0.1). Always show: End of document reached.

PS: attr.isId is undefined on the file dom.js

if (attr.isId && re.test(attr.nodeValue)) {

Dié resensie is oor 'n vorige weergawe van dié byvoeging (2.0.14.1-signed.1-signed).